### Function

# Qmi MessageLocSetServerInput new

since: 1.22

#### Declaration [src]

    QmiMessageLocSetServerInput*
    qmi_message_loc_set_server_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageLocSetServerInput`.

Available since: 1.22

#### Return value

Type: `QmiMessageLocSetServerInput`

The newly created `QmiMessageLocSetServerInput`. The returned value should be freed with qmi_message_loc_set_server_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.